<style>
  <images totalImg="4" totalFrames="840">
    <image startFrame="175" endFrame="250"/>
    <image startFrame="374" endFrame="438"/>
    <image startFrame="554" endFrame="619"/>
    <image startFrame="736" endFrame="768"/>
  </images>
</style>